BODY {
	BACKGROUND: #f7fbfe; FONT: 12px "Trebuchet MS", "Verdana", "Helvetica", "Tahoma", "宋体", "sans-serif"; COLOR: #333
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
CODE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	FONT-SIZE: 12px
}
H3 {
	FONT-SIZE: 12px
}
H4 {
	FONT-SIZE: 12px
}
H5 {
	FONT-SIZE: 12px
}
H6 {
	FONT-SIZE: 12px
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
INPUT {
	VERTICAL-ALIGN: middle; FONT-FAMILY: "Verdana"
}
TEXTAREA {
	VERTICAL-ALIGN: middle; FONT-FAMILY: "Verdana"
}
BUTTON {
	VERTICAL-ALIGN: middle; FONT-FAMILY: "Verdana"
}
SELECT {
	VERTICAL-ALIGN: middle; FONT-FAMILY: "Verdana"
}
LABEL {
	VERTICAL-ALIGN: middle
}
LEGEND {
	COLOR: #333
}
BLOCKQUOTE {
	quotes: none
}
Q {
	quotes: none
}
BLOCKQUOTE:unknown {
	content: none
}
BLOCKQUOTE:unknown {
	content: none
}
Q:unknown {
	content: none
}
Q:unknown {
	content: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1e50a2; TEXT-DECORATION: underline
}
A:active {
	COLOR: #933
}
:unknown {
	outline: 0
}
.clear {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0
}
.floatl {
	FLOAT: left
}
.floatr {
	FLOAT: right
}
.red {
	COLOR: #f00
}
.a_bold {
	FONT-WEIGHT: bold
}
.a_bold:visited {
	FONT-WEIGHT: bold
}
.a_red {
	COLOR: #f00
}
.a_red:visited {
	COLOR: #f00
}
.a_blue {
	COLOR: #00549b
}
.a_blue:visited {
	COLOR: #00549b
}
.l_page {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 960px
}
.l_top {
	BORDER-RIGHT: #a6d0e8 1px solid; BORDER-TOP: #a6d0e8 0px solid; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-LEFT: #a6d0e8 1px solid; WIDTH: 958px; BORDER-BOTTOM: #a6d0e8 0px solid; HEIGHT: 100%
}
.main_fs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 564px; PADDING-TOP: 15px; HEIGHT: 405px
}
.block_picnews {
	BORDER-RIGHT: #dbdddc 2px solid; BORDER-TOP: #dbdddc 2px solid; DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 10px; BORDER-LEFT: #dbdddc 2px solid; WIDTH: 560px; BORDER-BOTTOM: #dbdddc 2px solid; POSITION: relative; HEIGHT: 290px
}
.picslidercont {	OVERFLOW: hidden;	WIDTH: 350px;	POSITION: relative;	HEIGHT: 252px}
.picslidercont IMG {	FLOAT: left; WIDTH: 350px; HEIGHT: 252px}
.picslidercont H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 350px; BOTTOM: 0px; TEXT-INDENT: 8px; PADDING-TOP: 3px; POSITION: absolute
}
.picslidercont H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; OVERFLOW: hidden; WIDTH: 350px; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.picslidercont H2 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; OVERFLOW: hidden; WIDTH: 350px; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.picslidercont H2 A:hover {
	COLOR: #fff
}
.picslidercont SPAN {
	BACKGROUND: #201f04; FILTER: alpha(opacity=50); LEFT: 0px; FLOAT: left; WIDTH: 350px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 28px; moz-opacity: 0.5; khtml-opacity: 0.5; opacity: 0.5
}
.picslidernav {
	Z-INDEX: 20; RIGHT: 10px; FLOAT: left; OVERFLOW: hidden; CURSOR: pointer; BOTTOM: 4px; POSITION: absolute; HEIGHT: 20px
}
.picslidernav A {
	BACKGROUND: url(http://www.sd.xinhuanet.com/photo/img/icon_pn.gif) no-repeat left -20px; FLOAT: left; MARGIN: 0px 1px; WIDTH: 22px; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 18px; TEXT-ALIGN: center
}
.picslidernav A:visited {
	BACKGROUND: url(http://www.sd.xinhuanet.com/photo/img/icon_pn.gif) no-repeat left -20px; FLOAT: left; MARGIN: 0px 1px; WIDTH: 22px; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 18px; TEXT-ALIGN: center
}
.picslidernav A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.picslidernav A.current {
	BACKGROUND: url(http://www.sd.xinhuanet.com/photo/img/icon_pn.gif) no-repeat left top
}
.picslidernav A.current:visited {
	BACKGROUND: url(http://www.sd.xinhuanet.com/photo/img/icon_pn.gif) no-repeat left top
}
.picslidernav A.current:hover {
	COLOR: #fff
}
.block_dayview {
	FLOAT: left; WIDTH: 255px; HEIGHT: 100px
}
.block_dayview H2 {
	BACKGROUND: url(images/bg_r_line_gray.gif) repeat-x left bottom; FLOAT: left; MARGIN: 0px 0px 5px; WIDTH: 255px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.block_dayview H2 SPAN {
	FONT-SIZE: 12px; BACKGROUND: url(../images/bg_sprite_vt.gif) no-repeat 0px 10px; FLOAT: left; WIDTH: 90px; COLOR: #cb0003; TEXT-INDENT: 18px
}
.block_dayview LI {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/bg_sprite.gif) no-repeat -480px -124px; FLOAT: left; OVERFLOW: hidden; WIDTH: 280px; LINE-HEIGHT: 22px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-OVERFLOW: ellipsis
}
.block_dayview H4 {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; FLOAT: left; OVERFLOW: hidden; WIDTH: 255px; TEXT-INDENT: 3px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.block_dayview H4 A {
	COLOR: #1e50a2
}
.block_dayview H4 A:visited {
	COLOR: #1e50a2
}
.block_dayview P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 3px; OVERFLOW: hidden; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 3px; HEIGHT: 40px
}
.block_dayview P A {
	MARGIN-LEFT: 5px; COLOR: #f98200
}
.block_dayview P A:visited {
	MARGIN-LEFT: 5px; COLOR: #f98200
}
.block_recoms {
	FLOAT: right; MARGIN: 7px 0px 0px; WIDTH: 295px; HEIGHT: 90px
}
.block_recoms H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BACKGROUND: url(../images/bg_sprite_vt.gif) #d4e6f4 no-repeat 20px -87px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 5px 0px; WIDTH: 15px; COLOR: #858585; LINE-HEIGHT: 18px; PADDING-TOP: 6px; HEIGHT: 75px
}
.block_recoms H2 A {
	FONT-WEIGHT: bold; COLOR: #1b60a3
}
.block_recoms H2 A:visited {
	FONT-WEIGHT: bold; COLOR: #1b60a3
}
.block_recoms H2 A:hover {
	TEXT-DECORATION: none
}
.block_recoms H3 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(../images/bg_sprite.gif) no-repeat -480px -160px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 260px; COLOR: #cb0003; TEXT-INDENT: 18px; BORDER-RIGHT-WIDTH: 0px
}
.block_recoms H3 A {
	COLOR: #cb0003
}
.block_recoms H3 A:visited {
	COLOR: #cb0003
}
.block_recoms LI {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/bg_sprite_vt.gif) no-repeat 5px -390px; FLOAT: left; OVERFLOW: hidden; WIDTH: 240px; LINE-HEIGHT: 22px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-OVERFLOW: ellipsis
}
.block_recoms LI A {
	OVERFLOW: hidden; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial"; HEIGHT: 22px
}
.block_recoms LI A:visited {
	OVERFLOW: hidden; LINE-HEIGHT: 22px; FONT-FAMILY: "Arial"; HEIGHT: 22px
}
 HTML .block_recoms LI {
	BACKGROUND: url(../images/bg_sprite_vt.gif) no-repeat 5px -392px
}
 HTML .block_recoms LI A {
	VERTICAL-ALIGN: middle; FONT-FAMILY: "宋体"
}
.block_recoms LI A:visited {
	VERTICAL-ALIGN: middle; FONT-FAMILY: "宋体"
}
.block_recoms LI.bg_blue {
	BACKGROUND: url(../images/bg_sprite_vt.gif) no-repeat 5px -469px
}
.block_recoms LI SPAN {
	FLOAT: left
}
.block_recoms LI IMG {
	VERTICAL-ALIGN: middle
}
.main_fs_sub {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 350px; PADDING-TOP: 15px; HEIGHT: 405px
}
.block_focus {
	BACKGROUND: #fff; FLOAT: left; MARGIN: 0px 0px 15px; OVERFLOW: hidden; WIDTH: 340px; HEIGHT: 295px
}
.block_focus UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_r_line_gray.gif) repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 5px; WIDTH: 340px; PADDING-TOP: 0px; HEIGHT: 55px
}
.block_focus LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; OVERFLOW: hidden; WIDTH: 303px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-OVERFLOW: ellipsis
}
.block_focus DIV {
	FLOAT: left; MARGIN: 0px 0px 15px; WIDTH: 340px
}
.block_focus H3.focusn A {
	FONT-WEIGHT: normal
}
.block_focus H3.focusn A:visited {
	FONT-WEIGHT: normal
}
.block_focus H2 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 340px; LINE-HEIGHT: 22px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-OVERFLOW: ellipsis
}
.block_focus H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #1e50a2; FONT-FAMILY: "黑体"
}
.block_focus H2 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #1e50a2; FONT-FAMILY: "黑体"
}
.block_focus H3 {
	FLOAT: left; MARGIN: 6px 0px 0px; OVERFLOW: hidden; WIDTH: 340px; LINE-HEIGHT: 22px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-OVERFLOW: ellipsis
}
.block_focus H3 A {
	FONT-SIZE: 15px; FONT-FAMILY: "宋体"
}
.block_focus H3 A:visited {
	FONT-SIZE: 15px; FONT-FAMILY: "宋体"
}
.block_focus H3.focusn {
	BACKGROUND: url(../images/bg_r_line_gray.gif) repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 340px; HEIGHT: 22px
}
.block_keyword {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; BACKGROUND: #f5f8fd; FLOAT: left; MARGIN: 0px 10px 0px 0px; OVERFLOW: hidden; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 145px; BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 80px
}
.block_keyword H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; WIDTH: 130px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 22px
}
.block_keyword H4 A {
	COLOR: #1b569a
}
.block_keyword H4 A:visited {
	COLOR: #1b569a
}
.block_keyword P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 130px; PADDING-TOP: 0px
}
.block_keyword P A {
	MARGIN-RIGHT: 8px
}
.block_fsad {
	FLOAT: left; WIDTH: 180px; HEIGHT: 80px; TEXT-ALIGN: center
}
.block_fsad IMG {
	WIDTH: 180px; HEIGHT: 80px
}
.blockc_global {
	HEIGHT: 250px
}
.block_zjnews {
	HEIGHT: 250px
}
.block_video {
	HEIGHT: 250px
}
.block_gaoduan {
	HEIGHT: 250px
}
.block_zhejiang {
	HEIGHT: 250px
}
.blockc_global {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; PADDING-TOP: 5px; HEIGHT: 240px
}
.blockc_global .model_tit {
	HEIGHT: 85px
}
.blockc_global .list_n LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: 290px; PADDING-TOP: 0px
}
.blockc_global .list_n LI SPAN {
	FLOAT: left; MARGIN: 5px 5px 0px 0px; WIDTH: 13px; COLOR: #1d5ea0; LINE-HEIGHT: 14px; FONT-FAMILY: "宋体"; HEIGHT: 12px; TEXT-ALIGN: center
}
.blockc_global .list_n LI SPAN.no_t {
	BACKGROUND: #fc8301; COLOR: #fff
}
.blockc_global .list_n LI A {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 260px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.blockc_global .list_n LI A:visited {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 260px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.block_zjnews .model_tit_blue {
	MARGIN: 0px 15px
}
.block_zjnews DIV {
	FLOAT: left
}
.block_zjnews .pic_li {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(../images/bg_r_line_gray.gif) repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 10px 15px 0px; WIDTH: 350px; PADDING-TOP: 0px
}
.pic_li .picli_img {
	FLOAT: left; WIDTH: 60px
}
.pic_li .picli_img IMG {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; FLOAT: left; MARGIN: 5px 0px; BORDER-LEFT: #ddd 1px solid; WIDTH: 55px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 55px
}
.pic_li H4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; FLOAT: right; PADDING-BOTTOM: 3px; OVERFLOW: hidden; WIDTH: 290px; PADDING-TOP: 3px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.pic_li UL {
	FLOAT: right; WIDTH: 300px
}
.pic_li .list_n LI {
	FONT-SIZE: 12px; BACKGROUND: url(../images/bg_sprite_vt.gif) no-repeat 5px -390px; WIDTH: 280px
}
